<!DOCTYPE html>
<html>

<head>
<title>GrADS Documentation</title>
 <?php include 'head_extras.html';?>
</head>

<body>

<div class="container">

<?php include 'iconbar_grads.html';?>
<?php include 'pnav.html';?>
<?php include 'snav_grads.html';?>

<div class="bodyleft">

<center>
<h2>GrADS Documentation</h2>
</center>

      <p>The online (html) version of the GrADS 
        documentation has become the standard base documentation for GrADS. Follow 
        the links below to the Users Guide, an introductory tutorial session, 
        and an alphabetical subject index. Note the documentation is covered under 
        the same <a href="COPYRIGHT">copyright</a> as the GrADS source code. </p>

      <h3><a href="users.html">The Users Guide</a></h3>
        <p>The Users Guide is the fundamental document that 
        provides information about how to use GrADS. The four main chapters are 
        General Topics, Analysis Topics, Display Topics, and the GrADS Scripting 
        Language. </p>

      <h3><a href="tutorial.html">Tutorial</a></h3> 
        <p>The tutorial will give you a feeling for how to use the 
        basic capabilities of GrADS. This sample session takes about 30 minutes 
        to run through. It is highly recommended for new users.
        (<a href="Tutorial_Espanol.doc">En Espa&ntilde;ol.</a>)</p>

      <h3><a href="gadocindex.html">Index</a></h3>
        <p>The Index provides a quick and easy interface 
        for checking the syntax and usage of any GrADS command or function. Subject 
        headings from the User&prime;s Guide are also listed in the Index.</p>

      <h3>Download HTML Documentation</h3>
        <p>You can download a compressed tar file containing 
        all the html source code. These can be useful to install on your local 
        computer if you have a slow internet connection or if you travel often 
        with a laptop.<br>
        <a href="http://cola.gmu.edu/grads/gadoc/gadoc_files.tar.gz">
        http://cola.gmu.edu/grads/gadoc/gadoc_files.tar.gz</a>
       (last updated 9 November 2012)</p>

      <h3>Download Hard Copy Documentation</h3>
        <p>If you simply <i>must</i> 
        have a printable version of the documentation, you will have to settle 
        for a version that is outdated and no longer supported. The following 
        formats are available: <br>
        <a href="ftp://cola.gmu.edu/grads/beta/doc/gadoc151.pdf">PDF</a><br>
        <a href="ftp://cola.gmu.edu/grads/beta/doc/gadoc151.ps">Postscript</a>
        (<a href="ftp://cola.gmu.edu/grads/beta/doc/gadoc151.ps.gz">G-Zipped</a> and
        <a href="ftp://cola.gmu.edu/grads/beta/doc/gadoc151.ps.a4">A4</a>)<br>
        <a href="ftp://cola.gmu.edu/grads/beta/doc/gadoc151.txt">ASCII</a><br>
        <a href="http://grads.iges.org/grads/gadoc/reference_card.pdf">
         GrADS Commands Quick Reference Card</a><br>
        <a href="http://grads.iges.org/grads/gadoc/reference_card_scl.pdf">
         Scripting Language Quick Reference Card</a></p>

</div>
</div>
</body>
</html>
